Installing associated software and printer drivers

If you wish to create PostScript jobs for InfoPrint Manager, you should install printer drivers and PostScript Printer Description files (PPDs) on each of the systems that you use for this purpose. Printer drivers are needed on the workstations that are used to submit jobs to the InfoPrint Manager server to make sure that the correct driver is used. In addition, if you have users who are producing PostScript files on their workstations that they want printed on the InfoPrint Manager printers, you need to load InfoPrint Manager printer drivers onto these workstations.

To install a PostScript driver, go to the Adobe Systems World Wide Web Home page at www.adobe.com and download the correct level of PostScript driver for your system and PostScript printing needs.